versiune php?

Discutii despre Joomla, Mambo

Moderator: Moderatori

dasinn
Senior Member
Mesaje: 253
Membru din: Mar Iun 12, 2007 4:43 am
Contact:

versiune php?

Mesajde dasinn » Vin Oct 22, 2010 9:18 pm

expected to be a reference, value given in C:\wamp\www\new\libraries\joomla\event\dispatcher.php on line 136

Buna.Eroarea asta tine de versiunea de php si mysql?
Multumesc.



nevvermind
Senior Member
Mesaje: 1241
Membru din: Mar Iun 22, 2010 3:17 pm

Mesajde nevvermind » Vin Oct 22, 2010 10:21 pm

Nu ne dai si codul? Unele erori apar si in php 5.2, dar intuiesc sa fie din cauza ca ai vreun 5.3+.

dasinn
Senior Member
Mesaje: 253
Membru din: Mar Iun 12, 2007 4:43 am
Contact:

Mesajde dasinn » Vin Oct 22, 2010 10:47 pm

Warning: Parameter 2 to plgContentAccordionMenuApplestyle::onPrepareContent() expected to be a reference, value given in C:\wamp\www\new\libraries\joomla\event\event.php on line 67

Warning: Parameter 2 to plgContentEmailCloak() expected to be a reference, value given in C:\wamp\www\new\libraries\joomla\event\dispatcher.php on line 136

Warning: Parameter 2 to plgContentLoadModule() expected to be a reference, value given in C:\wamp\www\new\libraries\joomla\event\dispatcher.php on line 136

Warning: Parameter 2 to plgContentPagebreak() expected to be a reference, value given in C:\wamp\www\new\libraries\joomla\event\dispatcher.php on line 136

nevvermind
Senior Member
Mesaje: 1241
Membru din: Mar Iun 22, 2010 3:17 pm

Mesajde nevvermind » Vin Oct 22, 2010 11:01 pm

Aaa, acu inteleg. :lol:

Nu stiu care-i faza pe forumurile astea. Se intampla de 3-4 ori pe zi; mai ales la nou-veniti. Si nu e ca si cand ai avea 5 posturi.

Ia-o logic: daca intrebarea ta vizeaza versiunea de PHP si/sau MySQL, de ce n.. u dai versiunea pe care lucrezi? In locul tau as oferi cat mai multe detalii pentru a fi ajutat cat mai repede si corect cu putinta. Ce suntem noi?! Cititori de creiere si intentii?!

Da versiunea de php, mysql sau alte programe conexe, erorile, liniile de cod care contin linia de eroare (daca spune "buba la linia 5", tu sa oferi liniile de la 4 la 6 de exemplu), ce incercai sa faci, pe ce anume incercai sa faci (framework-ul - joomla, drupal, magento, tetris), de cand iti apare eroare (de la instalare/upgrade/downgrade) etc. etc. etc.

Dati-o NAIBII de treaba, programatorilor. :lol:

dasinn
Senior Member
Mesaje: 253
Membru din: Mar Iun 12, 2007 4:43 am
Contact:

Mesajde dasinn » Sâm Oct 23, 2010 11:16 am

daca te uitai mai atent la ce sectiune am pus intrebarea nu cred ca imi ofereai un asemenea raspuns.vroiam sa stiu de ce nu am instalat gresit modulul.

nevvermind
Senior Member
Mesaje: 1241
Membru din: Mar Iun 22, 2010 3:17 pm

Mesajde nevvermind » Sâm Oct 23, 2010 12:06 pm

dasinn scrie:daca te uitai mai atent la ce sectiune am pus intrebarea nu cred ca imi ofereai un asemenea raspuns.vroiam sa stiu de ce nu am instalat gresit modulul.


Da, vazusem: e Joomla. Si?! Restul?!
Tu scrii in al doilea reply ce vroiai sa faci de fapt.

O fi modul "ne-bun" pentru PHP 5.3. Rollback in 5.2.

XDYNX
Senior Member
Mesaje: 515
Membru din: Joi Iun 08, 2006 6:01 pm
Localitate: Pitesti
Contact:

Mesajde XDYNX » Lun Oct 25, 2010 2:51 pm

Iona14:6 Isus i-a zis: "Eu sunt Calea, Adevarul si Viata. Nimeni nu vine la Tatal decat prin Mine.


Înapoi la “Joomla”

Cine este conectat

Utilizatori ce ce navighează pe acest forum: Niciun utilizator înregistrat și 3 vizitatori